/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/

@media screen and (min-width:1400px){
	.et_pb_section_video_bg .mejs-video{
		top:-30%;
	}
}
.et_pb_fullwidth_section .et_pb_post_title{
	padding:5% 0;
}
/*div#et-info {
    text-align:  center;
    float:  none;
}*/
.custom-footer a {
    color: #fff;
}
/*h1.entry-title {
    font-size:  40px;
    display:  inline-block;
    background: #15aebe;
    line-height: 40px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 30px;
}*/

.space{
    padding:50px;
    min-height: 300px;
}
h4.tagline {
    display: block;
    position:  relative;
    top: -25px;
    color: #5B5857;
}
@media screen and (min-width: 1091px){
    h4.tagline{
        font-size: 26px;
    }
    .home-slider h1 {
    font-size:  50px!important;
}
.header-content{
    max-width: 1080px;
}
}
@media screen and (max-width: 1090px) and (min-width: 981px){
    #logo{
        max-height: 40%!important;
    }
     h4.tagline{
        font-size: 15px;

     }
}
@media screen and (max-width: 980px){
    .header-cta{
        display: none;
    }
    .mobile-cta {
    text-align:  center;
    padding: 10px 0;
    background: #360063;
}
 h4.tagline{
        font-size: 13px;
    }
}
ul#mobile_menu {
    background-color: #fff!important;
}
span.color {
    display:  block;
}
input#gform_submit_button_3 {
    background: #370063;
    border: 2px solid #370063;
    color: #ffffff;
    text-transform:  uppercase;
    padding:  10px 20px;
}